@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700;900&display=swap');
body {
    font-family: 'Poppins', sans-serif;
}

.bg-primary {
    background-color: #3c3d3f !important;
    color: #fff !important;
}

.bg-info {
    background-color: rgba(13,182,250,0.25) !important;
}

.bg-danger {
    background-color:rgba(255,0,0,0.25) !important;
}

.bg-warning {
    background-color: rgba(255,197,0,0.5) !important;
}

.text-primary {
    color: #3c3d3f !important;
}

.btn-secondary {
    background-color: #a0d468 !important;
    border: unset;
    color: #3c3d3f !important;
    font-weight: 700;
}

.btn-info {
    background-color: #4fc2e9 !important;
    color: #fff;
    border-radius: 30px;
    padding-left: 25px;
    padding-right: 25px;
}

.action-cart {
    position: fixed;
    bottom: 5%;
    right: 35px;
    z-index: 10;
}

.action-cart .btn-cart {
    padding: 20px 15.5px;
    background-color: #e94452;
    color:white;
    border-radius: 50px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12pt;
}

.action-cart .btn-cart:hover {
    background-color: #a0d468;
    color: #222;
}

.action-cart .btn-cart:hover:after {
    content: 'Ver Carrinho';
    transition: content .8s;
}

#topbar {
    height: 40px;
    line-height: 40px;
    font-size: 10pt;
}

#topbar #contato i {
    color: #a0d468;
    font-size: 14pt;
}

#topbar a {
    color: #fff;
    text-decoration: none;
    list-style: none;
}

#social a {
    font-size: 10pt;
    background-color: #a0d468;
    color: #fff;
    padding: 5px 10px;
    border-radius: 100%;
}

.navbar-nav .nav-item .nav-link {
    text-transform: uppercase;
    font-weight: 700;
}

.navbar-nav .nav-item .nav-link:active {
    border-bottom: 8px solid #a0d468;
    font-weight: 700;
    padding-bottom: 0;
}

.navbar-nav .nav-item .nav-link:hover {
    border-bottom: 8px solid #a0d468;
    font-weight: 700;
    padding-bottom: 0;
    transition: .4s;
}

#sc-produtos-destaque h1 {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: #4fc2e9;
    width: 40%;
    color: #fff;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 150px;
    font-size: 20pt;
}

#sc-produtos-destaque .card {
    background-color: #DDDDDD;
    min-height: 320px;
}

#sc-produtos-destaque .card .token {
    margin-top: -50px;
}

#sc-produtos-destaque img.card-img-top {
    margin-top: -110px;
}

#sc-produtos-destaque .card .card-title {
    color: #000;
    font-size: 14pt;
}

#sc-produtos-destaque .card .card-text {
    color: #000;
}

#sc-produtos-destaque .card a {
    margin-top: 10px;
}

#sc-itens {
    padding-top: 50px;
    padding-bottom: 50px;
}

#sc-itens h3 {
    margin: 0 auto;
    width: 50%;
    text-align: center;
    margin-bottom: 80px;
}

#sc-itens h3 span {
    background-color: #a0d468;
    color: #3c3d3f;
    padding-left: 50px;
    padding-right: 5px;
    font-weight: 900;
}

#sc-itens h3 strong {
    font-weight: 900;
}

#sc-itens .item {
    text-align: center;
    padding: 10px 0;
}

#sc-itens .item:hover {
    background-color: #a0d468;
    transition: background .8s;
    border-radius: 20px;
    padding: 10px 0;
}

#sc-itens .item:hover .item-text-title span {
    color: #3c3d3f !important;
}


#sc-itens .item img {
    margin-bottom: 20px;
    max-width: 30%;
}

#sc-itens .item .item-text {
    font-size: 12pt;
}

#sc-itens .item .item-text .item-text-title span {
    color: #a0d468;
}

#sc-sobre {
    padding-top: 40px;
    padding-bottom: 40px;
}

#sc-sobre b {
    font-weight: 900;
}

#sc-sobre h4 {
    width: 20%;
    font-size: 18pt;
    border-bottom: 10px solid #a0d468;
    text-align: center;
    margin: 0 auto;
}

#sc-sobre h5 {
    font-size: 18pt;
    color: #5d9cec;
    font-weight: 900;
    text-align: center;
}

#sc-sobre span {
    display: block;
    color: #3c3d3f;
    background-color: #a0d468;
    text-align: center;
    width: 100%;
    padding: 3px;
    padding-left: 10px;
    padding-right: 10px;
}

#sc-mini-loja {
    background-color: #5D9CEC;
    padding-bottom: 50px;
}

#sc-mini-loja h4 {
    margin: 0 auto;
    background-color: #a0d468;
    padding: 20px;
    margin-top: 50px;
    margin-bottom: 150px;
    text-align: center;
    width: 70%;
    font-size: 24pt;
}

#sc-mini-loja .card {
    background-color: #DDDDDD;
    min-height: 320px;
}

#sc-mini-loja img.card-img-top {
    margin-top: -110px;
}

#sc-mini-loja .card .token {
    margin-top: -50px;
}

#sc-mini-loja .card .card-title {
    color: #000;
    font-size: 14pt;
}

#sc-mini-loja .card .card-text {
    color: #000;
}

#sc-mini-loja .card a {
    margin-top: 10px;
}

#sc-parceria {
    font-size: 36pt;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    padding-bottom: 50px;
}

#sc-parceria .parceria-title h4 {
    margin: 0 auto;
    background-color: #a0d468;
    color: #3c3d3f;
    padding: 10px;
    margin-top: 50px;
    margin-bottom: 50px;
    text-align: center;
    width: 50%;
    font-size: 24pt;
}

#sc-parceria .parceria-text b {
    font-weight: 900;
}

#sc-parceria .parceria-text span {
    text-shadow: -1px 0 #a0d468, 0 1px #a0d468, 1px 0 #a0d468, 0 -1px #a0d468;
    color: #3c3d3f;
    font-weight: 600;
}

#sc-contato {
    margin-top: 100px;
}

#sc-contato h1 {
    font-size: 20pt;
}

#sc-contato label {
    font-weight: 550;
}

#sc-contato textarea {
    resize: none;
}

#sc-suporte h1 {
    font-size: 20pt;
}

#sc-suporte .card {
    background-color: #DDDDDD;
    border: 1 px solid #d4d4d4;
    height: 30vh;
    font-size: 10pt;
    padding-top: 20%;
}

#sc-suporte .card img {
    max-width: 40%;
    margin: 0 auto;
}

#sc-unidade {
    margin-top: 50px;
}

#sc-unidade h1 {
    font-size: 20pt;
}

#sc-post {
    padding-top: 10px;
    padding-bottom: 50px;
}

#sc-post h1 {
    font-size: 20pt;
    margin-top: 50px;
    margin-bottom: 20px;
}

#sc-loja {
    margin-bottom: 50px;
}

#sc-loja h1 {
    font-size: 20pt;
}

#sc-loja .nav {
    margin-top: 20px;
    margin-bottom: 100px;
}

#sc-loja .nav .nav-item .nav-link {
    text-transform: uppercase;
    font-weight: 500;
    color: #3c3d3f;
    padding: 0 20px;
    font-weight: 500;
    border-bottom: 8px solid transparent;
}

#sc-loja .nav .nav-item .nav-link:active {
    border-bottom: 8px solid #5D9CEC;
    font-weight: 650;
}

#sc-loja .nav .nav-item .nav-link:hover {
    border-bottom: 8px solid #5D9CEC;
    font-weight: 500;
    transition: .4s;
}

#sc-loja .card {
    background-color: #DDDDDD;
    border: 1 px solid #d4d4d4;
    min-height: 250px;    
    font-size: 10pt;
    padding-top: 20%;
    justify-content: center;
}

#sc-loja .card .card-img-top {
    max-width: 100%;
    margin-top: -120px;
    margin-bottom: 10px;
}

#sc-loja .card .token {
    margin-top: -100px;
    margin-bottom: 18px;
    transform: rotate(-5deg);
}

#sc-loja .card .cartao {
    transform: rotate(-5deg);
}

#sc-loja .card .certificado {
    max-width: 70%;
    margin-top: -140px;
    margin-left: 12%;
    margin-bottom: -10px;
}

#sc-loja .card .card-title {
    font-size: 16pt;
    font-weight: 600;
    margin: unset;
}

#sc-loja .card .card-description {
    font-size: 12pt;
    text-transform: uppercase;
}

#sc-loja .card .card-validade {
    font-size: 14pt;
}

#sc-loja .card .card-validade{
    cursor: pointer;
}

#sc-loja .card .card-validade .card-validade-tempo{
    font-weight: 650;
}

#sc-loja .card .card-validade .card-validade-descricao{
    text-transform: lowercase;
}

#sc-loja .card .card-validade:hover i,
#sc-loja .card .card-validade:active i,
#sc-loja .card a.ativo i{
    color: #a0d468;
}

#sc-loja .card .card-validade i{
	color: #666;
}

#sc-loja .card-detalhes {
    background-color: #DDDDDD;
    border: 1 px solid #d4d4d4;
    min-height: 580px;
}

#sc-loja .card-detalhes .card-detalhes-img {
    max-width: 50%;
    padding-top: 50px;
}

#sc-loja .card-detalhes .card-detalhes-title {
    padding-top: 20px;
    font-size: 20pt;
    font-weight: 700;
}

#sc-loja .card-detalhes .card-detalhes-descritpion {
    padding-top: 20px;
    font-size: 16pt;
}

#sc-loja .card-detalhes .card-detalhes-validade {
    font-size: 16pt;
    font-weight: 700;
}

#sc-loja .card-detalhes .card-qtde {
    margin-top: 20px;
}

#sc-loja .card-detalhes .card-qtde label {
    font-size: 9pt;
    font-weight: 650;
    text-transform: uppercase;
}

#sc-loja .card-detalhes .card-qtde #qtde-produto {
    text-align: center;
    background-color: white;
    border:0px;
    width: 50%;
}

#sc-loja .card-detalhes .card-qtde .btn-card-qtde{
    border-radius: 100px;
    height: 40px;
    width: 40px;
    border:1px solid #bbb;
}

#sc-loja .card-detalhes .card-qtde .add:hover{
    background-color: #a0d468;
    color: white;
}

#sc-loja .card-detalhes .card-qtde .remove:hover{
    background-color: #e94452;
    color: white;
}

.form-group .small {
    font-size:7pt;
    color:#888;
}

#footer {
    padding: 50px;
}

#footer h6 {
    font-weight: 700;
}

#footer img {
    max-width: 50%;
}

#footer .footer-menu {
    padding: 0px;
    border-right: 2px solid #a0d468;
    padding-right: 1px;
    min-height: 150px;
}

#footer {
    border: unset;
}

#footer .footer-menu .footer-menu-item {
    list-style: none;
    text-decoration: none;
}

#footer .footer-menu .footer-menu-item .footer-menu-link {
    font-size: 10pt;
    text-decoration: none;
    color: #fff;
    border-bottom: #fff 1px solid;
}

#footer .footer-menu .footer-menu-item .footer-menu-link:hover {
    color: #a0d468;
}


/** CSS LOJA ANTIGA - FORMA DE PAGAMENTO **/

#frmCadastro input[type=radio]:checked{
    background-position:0 -30px;
}


.payment-methods {
  list-style: none;
  margin: 0;
  padding: 0;
}

.payment-methods:after {
  content: "";
  clear: both;
}

.payment-method {
  box-sizing: border-box;
  float: left;
  height: 80px;
  position: relative;
  width: 80px;
}

.payment-method label {
  background: #fff no-repeat center center;
  bottom: 1px;
  cursor: pointer;
  display: block;
  font-size: 0;
  left: 1px;
  position: absolute;
  right: 1px;
  text-indent: 100%;
  top: 1px;
  white-space: nowrap;
}

.payment-method + .payment-method {
  margin-left: 25px;
}

.boleto label {
  background-image: url('../img/Boleto.png');
  background-size: 80% 80%;
}

.cartao_credito label {
  background-image: url('../img/cartoes.png');
  background-size: 80% 80%;
}

.payment-methods input:focus + label {
  outline: 2px dotted #21b4d0;
}

.payment-methods input:checked + label {
  outline: 4px solid #21b4d0;
}

.payment-methods input:checked + label:after {
  background: url('../imagens/checked.png');
  bottom: -10px;
  content: "";
  display: inline-block;
  height: 20px;
  position: absolute;
  right: -10px;
  width: 20px;
}

@-moz-document url-prefix() {
  .payment-methods input:checked + label:after {
    bottom: 0;
    right: 0;
    background-color: #21b4d0;
  }
}

#map_canva {
    position: relative;
}

#map_details{
    padding: 10px 40px;
    background-color: #3c3d3f;
    position: absolute;
    height: 350px;
    width: 350px;
    z-index: 150;
}


#map_details h3{
    color:#a0d468;
    font-weight: 650;
    font-size: 16pt;
    margin-top: 50px;
}

#map_details p{
    margin-top: 30px;
    color:white;
    font-size: 14pt;
}

#map_details a{
    color:white;
    font-weight: 700;
    font-size: 20pt;
}

.fa-map {
    cursor: pointer;
    color:#e94452;
    font-size: 18pt;
}


/** Pagina 404 **/ 
.error-404 {
    margin: 0 auto;
    text-align: center;
}
.error-404 .error-code {
    bottom: 60%;
    color: #a0d468;
    font-size: 96px;
    line-height: 100px;
    font-weight: bold;
}
.error-404 .error-desc {
    font-size: 12px;
    color: #647788;
}
.error-404 .m-b-10 {
    margin-bottom: 10px!important;
}
.error-404 .m-b-20 {
    margin-bottom: 20px!important;
}
.error-404 .m-t-20 {
    margin-top: 20px!important;
}
.error-404 .error-desc .btn-primary{
    background-color: #a0d468 !important;
    border: unset;
}